<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.knockout">
    <module_version install_time="1415655866477" last="true" origin="installer" specification_version="1.4.1">
        <file crc="948706112" name="config/Modules/org-netbeans-modules-javascript2-knockout.xml"/>
        <file crc="2116285352" name="modules/locale/org-netbeans-modules-javascript2-knockout_ja.jar"/>
        <file crc="4017027099" name="modules/locale/org-netbeans-modules-javascript2-knockout_pt_BR.jar"/>
        <file crc="461372012" name="modules/locale/org-netbeans-modules-javascript2-knockout_ru.jar"/>
        <file crc="2459033974" name="modules/locale/org-netbeans-modules-javascript2-knockout_zh_CN.jar"/>
        <file crc="1979537738" name="modules/org-netbeans-modules-javascript2-knockout.jar"/>
    </module_version>
</module>
